<?xml version="1.0" encoding="Shift-JIS"?>
<LMScript Name="00000BC5.lsb">
	<Header Version="117" Flag="1">
		<Properties>
			<Property Id="0">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="1">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="2">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="3">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="4">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="5">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="6">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="7">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="8">7f 7f 00 28 fc 8b 00 00 80 00 01 00 88 00 f2 00 40 00 bf 00 18 00</Property>
			<Property Id="9">9f 78 00 ac fc 9f 00 00 80 00 01 01 98 80 f3 00 50 00 bf 00 98 07</Property>
			<Property Id="10">7b f8 7d 0e ff cb 00 00 00 00 07 00 a8 00 f2 00 00 e0 bf 01 20 00</Property>
			<Property Id="11">01 00 00 0c 02 00 00 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00</Property>
			<Property Id="12">9f 78 00 fc fc 9b 00 00 80 00 01 00 98 80 f3 00 50 08 ff 40 80 03</Property>
			<Property Id="13">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="14">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="15">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="16">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="17">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="18">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="19">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="20">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="21">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="22">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="23">1f 70 00 38 fc 9b 00 00 80 00 01 00 88 00 f2 00 40 08 bf 40 00 00</Property>
			<Property Id="24">9f f8 0f aa fc 8b 24 00 80 00 01 00 98 00 f2 00 50 00 bf 00 80 03</Property>
			<Property Id="25">1b 9f ef 0f fc 83 fe ff ff 3f 01 00 8a 03 f2 00 c0 e1 bf 1e 00 00</Property>
			<Property Id="26">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="27">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="28">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="29">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="30">9f f8 0b 8a 0e 8c 04 00 80 00 f9 01 98 80 f3 00 70 00 bf 00 98 07</Property>
			<Property Id="31">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="32">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="33">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="34">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="35">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="36">7f 78 00 0c fc 93 00 00 00 00 01 f0 c9 00 f2 01 40 00 bf 00 00 00</Property>
			<Property Id="37">9b 70 00 08 fc 83 00 00 00 00 01 0e 98 00 f2 00 50 00 bf 00 00 03</Property>
			<Property Id="38">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="39">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="40">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="41">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="42">05 00 00 7c 00 18 00 00 80 00 00 00 00 00 00 00 00 08 80 40 04 00</Property>
			<Property Id="43">7b e1 0b 08 02 80 04 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="44">7b e1 0b 08 02 80 24 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="45">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="46">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="47">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="48">1f 78 00 08 fc 87 00 00 80 03 09 00 88 07 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="49">7b 70 00 0c fc 83 00 00 00 00 01 00 88 18 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="50">ff 18 00 08 fc 87 00 00 00 00 01 00 88 e0 ff 00 50 00 bf 00 18 03</Property>
			<Property Id="51">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 80 01 bf 20 00 04</Property>
			<Property Id="52">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 81 01 bf 20 00 04</Property>
			<Property Id="53">1f 78 00 0c fc 83 00 00 00 00 01 00 88 00 f2 79 00 02 bf 20 00 00</Property>
			<Property Id="54">1f 78 04 08 fc 83 24 00 00 00 01 00 88 00 f2 00 4e 00 bf 00 00 00</Property>
			<Property Id="55">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="56">1f 70 00 08 00 88 00 00 80 03 01 00 08 03 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="57">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="58">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="59">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="60">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="61">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="62">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="63">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
		</Properties>
	</Header>
	<Body>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="0" Diff="0">
			<Label Script="00000BC5.lsb" Target="3" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="1" Diff="1">
			<SetLabel>変数削除</SetLabel>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="2" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="3" Diff="1">
			<SetLabel>00000BC6</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="4" Diff="1">
			<Label Script="00000BC5.lsb" Target="73" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="5" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="6" Diff="1">
			<SetLabel>00000BC7</SetLabel>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="7" Diff="1">
			<Str Name="Name">mvX</Str>
			<Byte Name="Type">1</Byte>
			<Array Name="InitVal">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Byte Name="Scope">0</Byte>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="8" Diff="1">
			<Str Name="Name">mvY</Str>
			<Byte Name="Type">1</Byte>
			<Array Name="InitVal">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Byte Name="Scope">0</Byte>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="9" Diff="1">
			<Str Name="Name">mvTH</Str>
			<Byte Name="Type">1</Byte>
			<Array Name="InitVal">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">2</Int>
				</Param>
			</Array>
			<Byte Name="Scope">0</Byte>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="10" Diff="1">
			<Str Name="Name">scrArea</Str>
			<Byte Name="Type">1</Byte>
			<Array Name="InitVal">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">20</Int>
				</Param>
			</Array>
			<Byte Name="Scope">0</Byte>
		</Item>
		<Item Command="If" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="15" Diff="5">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="14">
					<Var Name="">@MouseX</Var>
					<Var Name="">scrArea</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="16" Diff="1">
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="3">
					<Var Name="">scrArea</Var>
					<Var Name="">@MouseX</Var>
				</Param>
				<Param Name="____2" Calc="" Type="5">
					<Var Name="">____1</Var>
					<Var Name="">mvTH</Var>
				</Param>
				<Param Name="mvX" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="17" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="3">
					<Var Name="">@ScrWidth</Var>
					<Var Name="">scrArea</Var>
				</Param>
				<Param Name="____1" Calc="" Type="13">
					<Var Name="">@MouseX</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="18" Diff="1">
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="3">
					<Var Name="">scrArea</Var>
					<Var Name="">@ScrWidth</Var>
				</Param>
				<Param Name="____2" Calc="" Type="2">
					<Var Name="">____1</Var>
					<Var Name="">@MouseX</Var>
				</Param>
				<Param Name="____3" Calc="" Type="3">
					<Int Name="">0</Int>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____4" Calc="" Type="4">
					<Var Name="">____3</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____5" Calc="" Type="5">
					<Var Name="">____4</Var>
					<Var Name="">mvTH</Var>
				</Param>
				<Param Name="mvX" Calc="" Type="1">
					<Var Name="">____5</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="19" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="14">
					<Var Name="">@MouseY</Var>
					<Var Name="">scrArea</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="20" Diff="1">
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="3">
					<Var Name="">scrArea</Var>
					<Var Name="">@MouseY</Var>
				</Param>
				<Param Name="____2" Calc="" Type="5">
					<Var Name="">____1</Var>
					<Var Name="">mvTH</Var>
				</Param>
				<Param Name="mvY" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="21" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="3">
					<Var Name="">@ScrHeight</Var>
					<Var Name="">scrArea</Var>
				</Param>
				<Param Name="____1" Calc="" Type="13">
					<Var Name="">@MouseY</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="22" Diff="1">
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="3">
					<Var Name="">scrArea</Var>
					<Var Name="">@ScrHeight</Var>
				</Param>
				<Param Name="____2" Calc="" Type="2">
					<Var Name="">____1</Var>
					<Var Name="">@MouseY</Var>
				</Param>
				<Param Name="____3" Calc="" Type="3">
					<Int Name="">0</Int>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____4" Calc="" Type="4">
					<Var Name="">____3</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____5" Calc="" Type="5">
					<Var Name="">____4</Var>
					<Var Name="">mvTH</Var>
				</Param>
				<Param Name="mvY" Calc="" Type="1">
					<Var Name="">____5</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="23" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">BG</Str>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Str Name="">BG</Str>
				</Param>
				<Param Name="____2" Calc="GetProp" Type="11">
					<Var Name="">____1</Var>
					<Int Name="">3</Int>
				</Param>
				<Param Name="____5" Calc="" Type="2">
					<Var Name="">____2</Var>
					<Var Name="">mvX</Var>
				</Param>
				<Param Name="____3" Calc="SetProp" Type="11">
					<Var Name="">____0</Var>
					<Int Name="">3</Int>
					<Var Name="">____5</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____3</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="24" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">BG</Str>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Str Name="">BG</Str>
				</Param>
				<Param Name="____2" Calc="GetProp" Type="11">
					<Var Name="">____1</Var>
					<Int Name="">4</Int>
				</Param>
				<Param Name="____5" Calc="" Type="2">
					<Var Name="">____2</Var>
					<Var Name="">mvY</Var>
				</Param>
				<Param Name="____3" Calc="SetProp" Type="11">
					<Var Name="">____0</Var>
					<Int Name="">4</Int>
					<Var Name="">____5</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____3</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="25" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="26" Diff="1">
			<Str Name="Name">mvX</Str>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="27" Diff="1">
			<Str Name="Name">mvY</Str>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="28" Diff="1">
			<Str Name="Name">mvTH</Str>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="29" Diff="1">
			<Str Name="Name">scrArea</Str>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="30" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="31" Diff="1">
			<SetLabel>00000BC8</SetLabel>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="33" Diff="2">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">1</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="34" Diff="1">
			<Label Script="00000BC5.lsb" Target="32" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="12">
					<Var Name="">@LPush</Var>
					<Flag Name="">TRUE</Flag>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="35" Diff="1">
			<Label Script="00000BC5.lsb" Target="27" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="36" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="37" Diff="1">
			<SetLabel>00000BC9</SetLabel>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="38" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____2" Calc="Not" Type="11">
					<Var Name="">選択実行中</Var>
				</Param>
				<Param Name="____3" Calc="GetProp" Type="11">
					<Var Name="">____1</Var>
					<Int Name="">138</Int>
				</Param>
				<Param Name="____4" Calc="GetProp" Type="11">
					<Var Name="">____0</Var>
					<Int Name="">81</Int>
				</Param>
				<Param Name="____6" Calc="" Type="7">
					<Var Name="">____4</Var>
					<Var Name="">____3</Var>
				</Param>
				<Param Name="____7" Calc="" Type="8">
					<Var Name="">____6</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____7</Var>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="39" Diff="1">
			<Array Name="Calc">
				<Param Name="選択実行中" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="40" Diff="1">
			<Str Name="Name">_tmp</Str>
			<Byte Name="Type">4</Byte>
			<Array Name="InitVal"></Array>
			<Byte Name="Scope">2</Byte>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="41" Diff="1">
			<Str Name="Name">_tmpno</Str>
			<Byte Name="Type">1</Byte>
			<Array Name="InitVal"></Array>
			<Byte Name="Scope">2</Byte>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="42" Diff="1">
			<Str Name="Name">_tmpid</Str>
			<Byte Name="Type">4</Byte>
			<Array Name="InitVal"></Array>
			<Byte Name="Scope">2</Byte>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="43" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">もうちょっと</Str>
				</Param>
				<Param Name="____1" Calc="AddArray" Type="11">
					<Var Name="">_tmp</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="44" Diff="1">
			<Array Name="Calc">
				<Param Name="_tmpno" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="45" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">
</Str>
				</Param>
				<Param Name="____1" Calc="AddDelimiter" Type="11">
					<Var Name="">____0</Var>
					<Var Name="">_tmpid</Var>
				</Param>
				<Param Name="____2" Calc="" Type="19">
					<Var Name="">____1</Var>
					<Var Name="">_tmpno</Var>
				</Param>
				<Param Name="_tmpid" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="46" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">終了</Str>
				</Param>
				<Param Name="____1" Calc="AddArray" Type="11">
					<Var Name="">_tmp</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="47" Diff="1">
			<Array Name="Calc">
				<Param Name="_tmpno" Calc="" Type="1">
					<Int Name="">1</Int>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="48" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">
</Str>
				</Param>
				<Param Name="____1" Calc="AddDelimiter" Type="11">
					<Var Name="">____0</Var>
					<Var Name="">_tmpid</Var>
				</Param>
				<Param Name="____2" Calc="" Type="19">
					<Var Name="">____1</Var>
					<Var Name="">_tmpno</Var>
				</Param>
				<Param Name="_tmpid" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="49" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="TrimArray" Type="11">
					<Var Name="">_tmp</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="50" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name=""></Str>
				</Param>
				<Param Name="____1" Calc="ArrayToString" Type="11">
					<Var Name="">_tmp</Var>
				</Param>
				<Param Name="____2" Calc="" Type="20">
					<Var Name="">____1</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="51" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="52" Diff="1">
			<Label Script="ノベルシステム\選択メニュー\■選択実行.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params">
				<Array Name="__ARG_0__">
					<Param Name="____0" Calc="ArrayToString" Type="11">
						<Var Name="">_tmp</Var>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_1__">
					<Param Name="____arg" Calc="" Type="1">
						<Flag Name="">FALSE</Flag>
					</Param>
				</Array>
				<Array Name="__ARG_2__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">C</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_3__">
					<Param Name="____arg" Calc="" Type="1">
						<Int Name="">50</Int>
					</Param>
				</Array>
				<Array Name="__ARG_4__">
					<Param Name="____arg" Calc="" Type="1">
						<Int Name="">0</Int>
					</Param>
				</Array>
				<Array Name="__ARG_5__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name=""></Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_6__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name=""></Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_7__">
					<Param Name="____arg" Calc="" Type="1">
						<Int Name="">1</Int>
					</Param>
				</Array>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="53" Diff="1">
			<Array Name="Calc">
				<Param Name="選択実行中" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="54" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="StringToArray" Type="11">
					<Var Name="">_tmpid</Var>
					<Var Name="">_tmpid</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="55" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="15">
					<Var Name="">選択番号</Var>
					<Int Name="">0</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="3" Mute="0" NotUpdate="1" Color="0" Id="56" Diff="1">
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">_tmpid</Var>
					<Var Name="">選択番号</Var>
				</Param>
				<Param Name="選択番号" Calc="" Type="1">
					<Var Name="">____d_0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Else" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="57" Diff="1"></Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="58" Diff="1">
			<Array Name="Calc">
				<Param Name="選択値" Calc="" Type="1">
					<Var Name="">_tmp</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="59" Diff="1">
			<Array Name="Calc">
				<Param Name="選択番号" Calc="" Type="1">
					<Var Name="">_tmpno</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="60" Diff="1">
			<Array Name="Calc">
				<Param Name="選択実行中" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="61" Diff="1">
			<Array Name="Calc">
				<Param Name="右クリックメニュー一時禁止" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="62" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Wait" Indent="2" Mute="0" NotUpdate="0" Color="0" Id="63" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Str Name=""></Str>
				</Param>
				<Param Name="____2" Calc="GetProp" Type="11">
					<Var Name="">____0</Var>
					<Int Name="">50</Int>
				</Param>
				<Param Name="____3" Calc="" Type="20">
					<Var Name="">____2</Var>
					<Var Name="">____1</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____3</Var>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="ObjDel" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="64" Diff="1">
			<Array Name="Name">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">VOICE</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="65" Diff="1">
			<Str Name="Name">_tmp</Str>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="66" Diff="1">
			<Str Name="Name">_tmpno</Str>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="67" Diff="1">
			<Str Name="Name">_tmpid</Str>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="68" Diff="1">
			<Label Script="00000BC5.lsb" Target="66" />
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">終了</Str>
				</Param>
				<Param Name="____2" Calc="" Type="12">
					<Var Name="">選択値</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="69" Diff="1">
			<Label Script="00000BC5.lsb" Target="27" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="70" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="71" Diff="1">
			<SetLabel>00000BCA</SetLabel>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="72" Diff="1">
			<Label Script="00000BC5.lsb" Target="1" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="73" Diff="1">
			<Label Script="ノベルシステム\■終了.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="74" Diff="1">
			<SetLabel>00000BCB</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="76" Diff="2">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">Info</Str>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Str Name="">マウス：</Str>
				</Param>
				<Param Name="____2" Calc="" Type="1">
					<Str Name="">,</Str>
				</Param>
				<Param Name="____3" Calc="" Type="1">
					<Str Name="">
スクロール：</Str>
				</Param>
				<Param Name="____4" Calc="" Type="1">
					<Str Name="">BG</Str>
				</Param>
				<Param Name="____5" Calc="" Type="1">
					<Str Name="">,</Str>
				</Param>
				<Param Name="____6" Calc="" Type="1">
					<Str Name="">BG</Str>
				</Param>
				<Param Name="____7" Calc="GetProp" Type="11">
					<Var Name="">____6</Var>
					<Int Name="">4</Int>
				</Param>
				<Param Name="____8" Calc="GetProp" Type="11">
					<Var Name="">____4</Var>
					<Int Name="">3</Int>
				</Param>
				<Param Name="____11" Calc="" Type="19">
					<Var Name="">____1</Var>
					<Var Name="">@MouseX</Var>
				</Param>
				<Param Name="____12" Calc="" Type="19">
					<Var Name="">____11</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____13" Calc="" Type="19">
					<Var Name="">____12</Var>
					<Var Name="">@MouseY</Var>
				</Param>
				<Param Name="____14" Calc="" Type="19">
					<Var Name="">____13</Var>
					<Var Name="">____3</Var>
				</Param>
				<Param Name="____15" Calc="" Type="19">
					<Var Name="">____14</Var>
					<Var Name="">____8</Var>
				</Param>
				<Param Name="____16" Calc="" Type="19">
					<Var Name="">____15</Var>
					<Var Name="">____5</Var>
				</Param>
				<Param Name="____17" Calc="" Type="19">
					<Var Name="">____16</Var>
					<Var Name="">____7</Var>
				</Param>
				<Param Name="____9" Calc="SetProp" Type="11">
					<Var Name="">____0</Var>
					<Int Name="">50</Int>
					<Var Name="">____17</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____9</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="77" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="78" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="79" Diff="1">
			<SetLabel>00000BCC</SetLabel>
		</Item>
		<Item Command="BoxNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="81" Diff="2">
			<Array Name="__ARG_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">ScrollArea</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_2__"></Array>
			<Array Name="__ARG_3__"></Array>
			<Array Name="__ARG_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">20</Int>
				</Param>
			</Array>
			<Array Name="__ARG_5__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">20</Int>
				</Param>
			</Array>
			<Array Name="__ARG_6__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">600</Int>
				</Param>
			</Array>
			<Array Name="__ARG_7__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">440</Int>
				</Param>
			</Array>
			<Array Name="__ARG_9__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">4294967295</Int>
				</Param>
			</Array>
			<Array Name="__ARG_10__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">2</Int>
				</Param>
			</Array>
			<Array Name="__ARG_11__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">255</Int>
				</Param>
			</Array>
			<Array Name="__ARG_12__"></Array>
			<Array Name="__ARG_13__"></Array>
			<Array Name="__ARG_14__"></Array>
			<Array Name="__ARG_15__"></Array>
			<Array Name="__ARG_28__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_30__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_35__"></Array>
			<Array Name="__ARG_36__"></Array>
			<Array Name="__ARG_37__"></Array>
			<Array Name="__ARG_38__"></Array>
			<Array Name="__ARG_39__"></Array>
			<Array Name="__ARG_40__"></Array>
			<Array Name="__ARG_41__"></Array>
			<Array Name="__ARG_42__"></Array>
			<Array Name="__ARG_44__"></Array>
			<Array Name="__ARG_48__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_72__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_81__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">1</Int>
				</Param>
			</Array>
			<Array Name="__ARG_100__"></Array>
			<Array Name="__ARG_104__"></Array>
			<Array Name="__ARG_114__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">00000001.lsc:00000006</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_117__"></Array>
			<Array Name="__ARG_118__"></Array>
			<Array Name="__ARG_119__"></Array>
			<Array Name="__ARG_120__"></Array>
			<Array Name="__ARG_135__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_145__"></Array>
			<Array Name="__ARG_146__"></Array>
			<Array Name="__ARG_147__"></Array>
			<Array Name="__ARG_148__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_149__"></Array>
			<Array Name="__ARG_150__"></Array>
			<Array Name="__ARG_152__"></Array>
			<Array Name="__ARG_164__"></Array>
			<Array Name="__ARG_165__"></Array>
		</Item>
		<Item Command="Caption" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="83" Diff="2">
			<Array Name="__ARG_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">Info</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_2__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">ScrollArea</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_3__"></Array>
			<Array Name="__ARG_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">250</Int>
				</Param>
			</Array>
			<Array Name="__ARG_5__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">200</Int>
				</Param>
			</Array>
			<Array Name="__ARG_8__"></Array>
			<Array Name="__ARG_12__"></Array>
			<Array Name="__ARG_13__"></Array>
			<Array Name="__ARG_14__"></Array>
			<Array Name="__ARG_15__"></Array>
			<Array Name="__ARG_16__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">ＭＳ Ｐゴシック</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_17__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">32</Int>
				</Param>
			</Array>
			<Array Name="__ARG_18__"></Array>
			<Array Name="__ARG_19__"></Array>
			<Array Name="__ARG_20__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">16777215</Int>
				</Param>
			</Array>
			<Array Name="__ARG_26__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_28__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_30__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_32__"></Array>
			<Array Name="__ARG_35__"></Array>
			<Array Name="__ARG_36__"></Array>
			<Array Name="__ARG_37__"></Array>
			<Array Name="__ARG_38__"></Array>
			<Array Name="__ARG_39__"></Array>
			<Array Name="__ARG_40__"></Array>
			<Array Name="__ARG_41__"></Array>
			<Array Name="__ARG_42__"></Array>
			<Array Name="__ARG_44__"></Array>
			<Array Name="__ARG_48__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_51__"></Array>
			<Array Name="__ARG_54__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="__ARG_72__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_81__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">1</Int>
				</Param>
			</Array>
			<Array Name="__ARG_100__"></Array>
			<Array Name="__ARG_101__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_104__"></Array>
			<Array Name="__ARG_114__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">00000001.lsc:00000004</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_117__"></Array>
			<Array Name="__ARG_118__"></Array>
			<Array Name="__ARG_119__"></Array>
			<Array Name="__ARG_120__"></Array>
			<Array Name="__ARG_133__"></Array>
			<Array Name="__ARG_135__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_145__"></Array>
			<Array Name="__ARG_146__"></Array>
			<Array Name="__ARG_147__"></Array>
			<Array Name="__ARG_148__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_149__"></Array>
			<Array Name="__ARG_150__"></Array>
			<Array Name="__ARG_152__"></Array>
			<Array Name="__ARG_168__"></Array>
			<Array Name="__ARG_169__"></Array>
			<Array Name="__ARG_170__"></Array>
		</Item>
		<Item Command="MesNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="85" Diff="2">
			<Array Name="__ARG_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">ReadMe</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_2__"></Array>
			<Array Name="__ARG_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">60</Int>
				</Param>
			</Array>
			<Array Name="__ARG_5__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">310</Int>
				</Param>
			</Array>
			<Array Name="__ARG_6__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">500</Int>
				</Param>
			</Array>
			<Array Name="__ARG_7__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">150</Int>
				</Param>
			</Array>
			<Array Name="__ARG_12__"></Array>
			<Array Name="__ARG_13__"></Array>
			<Array Name="__ARG_14__"></Array>
			<Array Name="__ARG_15__"></Array>
			<Array Name="__ARG_16__"></Array>
			<Array Name="__ARG_17__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">14</Int>
				</Param>
			</Array>
			<Array Name="__ARG_19__"></Array>
			<Array Name="__ARG_20__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">16777215</Int>
				</Param>
			</Array>
			<Array Name="__ARG_21__"></Array>
			<Array Name="__ARG_22__"></Array>
			<Array Name="__ARG_23__"></Array>
			<Array Name="__ARG_26__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_27__"></Array>
			<Array Name="__ARG_28__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_33__"></Array>
			<Array Name="__ARG_34__"></Array>
			<Array Name="__ARG_35__"></Array>
			<Array Name="__ARG_36__"></Array>
			<Array Name="__ARG_37__"></Array>
			<Array Name="__ARG_38__"></Array>
			<Array Name="__ARG_39__"></Array>
			<Array Name="__ARG_40__"></Array>
			<Array Name="__ARG_41__"></Array>
			<Array Name="__ARG_42__"></Array>
			<Array Name="__ARG_44__"></Array>
			<Array Name="__ARG_47__"></Array>
			<Array Name="__ARG_48__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_81__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="__ARG_82__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_83__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="__ARG_100__"></Array>
			<Array Name="__ARG_102__"></Array>
			<Array Name="__ARG_104__"></Array>
			<Array Name="__ARG_114__"></Array>
			<Array Name="__ARG_117__"></Array>
			<Array Name="__ARG_118__"></Array>
			<Array Name="__ARG_119__"></Array>
			<Array Name="__ARG_120__"></Array>
			<Array Name="__ARG_142__"></Array>
			<Array Name="__ARG_143__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="__ARG_144__"></Array>
			<Array Name="__ARG_145__"></Array>
			<Array Name="__ARG_146__"></Array>
			<Array Name="__ARG_147__"></Array>
			<Array Name="__ARG_148__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_149__"></Array>
			<Array Name="__ARG_150__"></Array>
			<Array Name="__ARG_152__"></Array>
			<Array Name="__ARG_153__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_166__"></Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="86" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">・Moving the mouse outside the red frame will scroll the image.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">・Scrolling speeds up the further the mouse moves.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">・You can scroll in four directions, or diagonally in the corners.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">・The background image is 1200*600 in size.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString">左クリックすると終了します。</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">ReadMe</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TileNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="89" Diff="3">
			<Array Name="__ARG_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">BG</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_2__"></Array>
			<Array Name="__ARG_3__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">グラフィック\背景タイル.gal</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_4__">
				<Param Name="____0" Calc="" Type="3">
					<Int Name="">0</Int>
					<Int Name="">480</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_5__">
				<Param Name="____0" Calc="" Type="3">
					<Int Name="">0</Int>
					<Int Name="">360</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_6__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">1600</Int>
				</Param>
			</Array>
			<Array Name="__ARG_7__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">1200</Int>
				</Param>
			</Array>
			<Array Name="__ARG_8__"></Array>
			<Array Name="__ARG_12__"></Array>
			<Array Name="__ARG_13__"></Array>
			<Array Name="__ARG_28__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_35__"></Array>
			<Array Name="__ARG_36__"></Array>
			<Array Name="__ARG_37__"></Array>
			<Array Name="__ARG_38__"></Array>
			<Array Name="__ARG_39__"></Array>
			<Array Name="__ARG_40__"></Array>
			<Array Name="__ARG_41__"></Array>
			<Array Name="__ARG_42__"></Array>
			<Array Name="__ARG_43__"></Array>
			<Array Name="__ARG_48__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_81__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">1</Int>
				</Param>
			</Array>
			<Array Name="__ARG_100__"></Array>
			<Array Name="__ARG_104__"></Array>
			<Array Name="__ARG_110__"></Array>
			<Array Name="__ARG_111__"></Array>
			<Array Name="__ARG_112__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_113__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_114__"></Array>
			<Array Name="__ARG_115__"></Array>
			<Array Name="__ARG_116__"></Array>
			<Array Name="__ARG_117__"></Array>
			<Array Name="__ARG_118__"></Array>
			<Array Name="__ARG_119__"></Array>
			<Array Name="__ARG_120__"></Array>
			<Array Name="__ARG_133__"></Array>
			<Array Name="__ARG_135__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_145__"></Array>
			<Array Name="__ARG_146__"></Array>
			<Array Name="__ARG_147__"></Array>
			<Array Name="__ARG_148__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_149__"></Array>
			<Array Name="__ARG_150__"></Array>
			<Array Name="__ARG_152__"></Array>
			<Array Name="__ARG_164__"></Array>
			<Array Name="__ARG_165__"></Array>
			<Array Name="__ARG_169__"></Array>
			<Array Name="__ARG_170__"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="90" Diff="1">
			<Label Script="00000BC5.lsb" Target="27" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="91" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="92" Diff="1">
			<SetLabel>00000BCD</SetLabel>
		</Item>
		<Item Command="Caption" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="94" Diff="2">
			<Array Name="__ARG_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">並列処理</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_2__"></Array>
			<Array Name="__ARG_3__"></Array>
			<Array Name="__ARG_4__"></Array>
			<Array Name="__ARG_5__"></Array>
			<Array Name="__ARG_8__"></Array>
			<Array Name="__ARG_12__"></Array>
			<Array Name="__ARG_13__"></Array>
			<Array Name="__ARG_14__"></Array>
			<Array Name="__ARG_15__"></Array>
			<Array Name="__ARG_16__"></Array>
			<Array Name="__ARG_17__"></Array>
			<Array Name="__ARG_18__"></Array>
			<Array Name="__ARG_19__"></Array>
			<Array Name="__ARG_20__"></Array>
			<Array Name="__ARG_26__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_28__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_30__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_32__"></Array>
			<Array Name="__ARG_35__"></Array>
			<Array Name="__ARG_36__"></Array>
			<Array Name="__ARG_37__"></Array>
			<Array Name="__ARG_38__"></Array>
			<Array Name="__ARG_39__"></Array>
			<Array Name="__ARG_40__"></Array>
			<Array Name="__ARG_41__"></Array>
			<Array Name="__ARG_42__"></Array>
			<Array Name="__ARG_44__"></Array>
			<Array Name="__ARG_48__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_51__"></Array>
			<Array Name="__ARG_54__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="__ARG_72__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_81__">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">1</Int>
				</Param>
			</Array>
			<Array Name="__ARG_100__"></Array>
			<Array Name="__ARG_101__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_104__"></Array>
			<Array Name="__ARG_114__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">00000001.lsc:00000A72</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__ARG_117__"></Array>
			<Array Name="__ARG_118__"></Array>
			<Array Name="__ARG_119__"></Array>
			<Array Name="__ARG_120__"></Array>
			<Array Name="__ARG_133__"></Array>
			<Array Name="__ARG_135__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_145__"></Array>
			<Array Name="__ARG_146__"></Array>
			<Array Name="__ARG_147__"></Array>
			<Array Name="__ARG_148__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__ARG_149__"></Array>
			<Array Name="__ARG_150__"></Array>
			<Array Name="__ARG_152__"></Array>
			<Array Name="__ARG_168__"></Array>
			<Array Name="__ARG_169__"></Array>
			<Array Name="__ARG_170__"></Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="96" Diff="2">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="2">
					<Var Name="">LV</Var>
					<Int Name="">5</Int>
				</Param>
				<Param Name="LV" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="97" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="98" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
	</Body>
</LMScript>